{
    "dc_identifier": "nl.gm0373.2c.2016.484716-16",
    "dc_title": "Commissie Bestemmingsplannen 2016-11-22 - .: Besluitenlijst en toezeggingenlijst",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen NH op 2016-11-22. Onderdeel: .: Besluitenlijst en toezeggingenlijst.",
    "dc_source": "https://bergennh.notubiz.nl/vergadering/3615",
    "dc_publisher": "gm0373",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2016-11-22",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Bergen (nh)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (nh)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0373.2c.2016.484716-16",
    "dc_externalIdentifier": "484777",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-22",
    "foi_meetingNumber": "484716",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-16.doc.1",
            "dc_title": "bsl 2016-11-22 cie BP.pdf",
            "foi_fileName": "bsl 2016-11-22 cie BP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/21076"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-16.doc.2",
            "dc_title": "toez 2016-11-22 BP tm 6 december(def).pdf",
            "foi_fileName": "toez 2016-11-22 BP tm 6 december(def).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/21153"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484716-16.doc.3",
            "dc_title": "2016-12-12 RvS tussenuitspraak 1e herziening Schoorl.pdf",
            "foi_fileName": "2016-12-12 RvS tussenuitspraak 1e herziening Schoorl.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3615/documents/21294"
        }
    ]
}